--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: contents
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: filepath
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: KirbyBase::KBTable::KBMemo
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: read_from_file
- !ruby/object:RI::MethodSummary 
  name: write_to_file
name: KBMemo
superclass: Object
